html {
  font-size: 70%;
  background: #840a29;
}

body {
  background: #840a29;
}

h2,
.xlarge {
  font-size: 1.9rem;
  line-height: 1.3;
}

h3,
.large {
  font-size: 1.8rem;
  line-height: 1.2;
}

h4,
.medium {
  line-height: 1.3;
}

.desktop-only {
  display: none;
}

.content-container {
  padding: 0 15px 20px;
  background: #fff;
}

.main-header {
  height: 295px;
  background: #840a29;
}

/* Home link within the header should be across whole of header */
.home-link {
  top: 12px;
  width: 175px;
  height: 171px;
  margin: 0 auto;
}

.main-header h1,
.motto {
  text-align: center;
  width: 100%;
}

.main-header h1 {
  display: block;
  position: relative;
  width: 624px;
  margin:  0 auto;
  padding: 16px 0 0 0;
  font-size: 4.1rem;
  text-align:  center;
  box-sizing: border-box;
}

.motto {  
  top: 254px;  
  font-size: 2.6rem;
}

/* Slideshow */

.main-slideshow {
  width: 100%; /* Remove this if the slideshow is full width */
  height: 244px;
  border-bottom: 10px solid #fff;
}

.ps-slideshow {
  margin: 0 auto;
}

.slideshow-mask {
  background: none;
}

.breadcrumbs {
  padding: 8px 15px;
  margin-left: -15px;
  margin-right: -15px;
  margin: 0px -15px 15px -15px;
}

.page-title {
  width: 100%;
  padding: 4px 15px;
  margin-left: -15px;
}

footer {
  background: #373737;
}


/* Responsive Navigation
======================== */

.responsive-bar {
  background: #840a29;
}

.main-nav {
  background: #840a29;
}

.main-nav h2 {
  border-color: #c8c8c8;
}

.responsive-bar,
.website-navbar-toggle::before,
.main-nav,
.main-nav h2 {
  color: #fff;
}

.main-nav a {
  color: #fff;
}

.main-nav a:focus,
.main-nav a:hover {
  background: #373737;
}

/* Back Arrow and Closing Navigation */

.main-nav .close-mobile-nav,
.main-nav .ps_activate-main-nav {
  color: #fff;
}

.main-nav .close-mobile-nav:focus,
.main-nav .close-mobile-nav:hover,
.main-nav .ps_activate-main-nav:focus,
.main-nav .ps_activate-main-nav:hover {
  color: #ccc;
}


/* Footer Links
=============== */

.footer-links {
  width: 100%;
  text-align: center;
  padding: 15px 0px;
}

.footer-links ul {
  float: none;
  text-align: center;
}

.footer-left {
  margin-bottom: 10px;
}

.footer-links li {
  margin: 0;
}

/* Additional Media Queries (Images etc.)
========================================= */

@media (max-width: 640px) {

  .main-header {
    height: 345px;
  }

  .main-header h1 {
    position: relative;
    font-size: 3.6rem;
    top: 10px;
    width: 300px;
  }


}
